# 2024: nieuwe start <Badge type="info" text="februari 2024" />

Voordat ik verder ga met 2024, moet u weten dat ik op mijn zevende een fictief ICT-bedrijfje heb opgericht onder de naam “Boei BV”. Jaren later werd dat Smart Yellow. Ik had het ook willen inschrijven bij de Kamer van Koophandel, maar dat is er toen nooit van gekomen. Smart Yellow heeft wel diensten geleverd en facturen gestuurd (toentertijd al voornamelijk aan OpenC BV). Een aantal maanden geleden vertelden mijn ouders dat ze mij voor mijn 16<sup>e</sup> verjaardag een KVK-inschrijving hadden willen geven. Dat hebben ze echter niet gedaan, en op dat moment was ik niet ongelukkig met dat besluit. Ik was immers druk met andere dingen, zoals HPG.

<a href="https://www.smartyellow.nl">
  <img src="./logo.svg" alt="Smart Yellow" style="height: 5rem" />
</a>

## Nieuwe website

Terug naar het heden. In de afgelopen carnavalsvakantie heb ik hard gewerkt aan de nieuwe website voor Dagbesteding Pitt!. Met goede inzichten van de deelnemers en het team staat er nu een flinke basis. De homepagina is al bijna klaar en er komt een teampagina met een kort verhaal van ieder teamlid, geschreven door diegene zelf. Verder heeft een deelnemer van Pitt! mij laten ‘zien’ hoe hij met behulp van zijn iPhone en [braille-leesregel](https://www.dedicon.nl/publiceren/lezen-met-een-brailleleesregel) de huidige website kon bezoeken. Hij kwam echter niet verder dan de homepagina, omdat het menu alleen kon worden opengeklapt door er fysiek op te drukken. Door de nieuwe website van mijn hand kon hij echter vele malen beter navigeren!

::: info Ter info
Slechtzienden kunnen wel klikken/drukken, maar zien niet waar de menuknop is, en daarom kunnen ze hem niet aanwijzen met hun vinger of met een muis. Ze gebruiken een computer (en smartphone!) met alleen een toetsenbord of een ander apparaat met fysieke knoppen. De menuknop was hiermee echter niet selecteerbaar.
:::

Donderdag heb op rekening van de eigenaar van Pitt! een server besteld, waarop ik die avond de website zou installeren. Zoiets heb ik al een aantal keer gedaan; in december nog voor de website van OpenC. Ik heb er dus best wat ervaring mee, maar het gaat nooit vlekkeloos. Ook deze keer niet; ik ben er een uur of twee mee bezig geweest. Het opzetten van een server is een lus waarin je steeds weer een probleempje moet oplossen, dan weer testen, dan blijkt er iets anders weer niet te werken, dan los je dat weer op, enzovoort. Het is niet moeilijk als je het kunt, maar het kost veel tijd en ik vind het zeker niet de leukste kant van het ontwikkelen van websites.

Ik realiseerde me dat ik nu niet één, maar twee websites heb – en twee VPS’en – waarvoor ik zorg moet dragen! Ik weet nu niet hoeveel websites/-applicaties ik nog ga maken, maar het beheer een server is een klus. Als ik er nog een aantal klanten bij krijg (superleuk!), met ieder hun eigen server, heb ik een dagtaak aan het beheren ervan.

## De ingeving

Het is wel mogelijk de hosting van websites – bewust meervoud – efficiënter te regelen. Meerdere websites samen hosten is goedkoper en minder arbeidsintensief.

Aan het einde van de middag liep ik terug naar huis en kreeg een ingeving. Het zou veel beter zijn om het beheer van deze websites centraal te regelen vanuit Smart Yellow, de klanten te factureren voor het onderhoud en gemaakte uren, en er tegelijkertijd aan te verdienen! Het ondernemerschap heeft jarenlang op de achtergrond ‘geborreld’. Ik voelde dat het tijd was om een oud idee nieuw leven in te blazen: het oprichten van Smart Yellow!

## Doel

Vanaf dat moment ben ik me meer gaan verdiepen in de bedrijfsvorm en boekhouding. De eenmanszaak zal twee hoofddoelen hebben: enerzijds het verlenen van diensten op IT-gebied, in het begin zal dit voornamelijk uiten in de vorm van het ontwikkelen van toegankelijke websites (plus content); anderzijds het hosten en onderhouden van (deze) websites/-applicaties, zodat de klant zich hierover geen zorgen hoeft te maken.

::: info Ter info
Ik heb liever een BV (geen hoofdelijke aansprakelijkheid, en het komt professioneler over), maar een eenmanszaak is goedkoper en brengt minder administratie met zich mee.
:::

## Praktische belemmeringen

Het is niet de eerste keer dat ik als minderjarige (eufemistisch synoniem voor ‘keihard handelingsonbekwaam’) de ambitie heb om een [bedrijf te beginnen](https://www.kvk.nl/starten/stappenplan-bedrijf-starten-onder-18/). In het verleden heb ik er veel over gelezen en ik wist nog dat het geen eitje was.

Je kunt als minderjarige een [zakelijke betaalrekening](https://www.kvk.nl/starten/zo-open-je-een-zakelijke-bankrekening-als-je-minderjarig-bent/) openen bij drie banken. Twee hiervan vereisen een [handlichting](https://ondernemersplein.kvk.nl/handlichting-aanvragen-als-minderjarige-ondernemer/): een verklaring van de kantonrechter dat hij/zij de 16- of 17-jarige aanvrager ervan handelingsbekwaam acht. Als je een handlichting hebt, mag je zelf bijvoorbeeld zakelijke transacties doen. Er is één groot nadeel, namelijk de € 1.000 tot € 1.500 die je mee moet brengen voor de rechter. Dat geld gebruik ik liever om te investeren, dan om me voor anderhalf jaar ‘vrij te kopen’. Zonder handlichting heb ik wel overal toestemming voor nodig van mijn vader/moeder, maar dat is in principe geen belemmering.

~~Het goede nieuws is in ieder geval dat ik zonder handlichting terecht kan bij de ABN Amro mits de rekening op naam staat van een ouder en deze gevolmachtigd is bij de KVK.~~ Ik kan gewoon mijn particuliere rekening gebruiken zolang ik zorg draag voor de boekhouding.

::: info Ter info
Veel IT-dienstverleners, en met name de niet-Nederlandse, accepteren geen betalingen met iDEAL of debetkaart, maar enkel met creditcard en PayPal. Of en hoe ik aan een creditcard kan komen, en hoeveel het me gaat kosten, is ook nog een vraag. Misschien is PayPal praktischer.
:::
